.section_title {
  padding: 44px 0 26px;
}

.tenant {
  margin-bottom: 163px;
}

.tenant .ellipse_title {
  margin-bottom: 24px;
}

.tenant__text {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 24.5px;
}

.tenant__text_wrapper {
  width: 560px;
  padding-left: 15px;
  float: left;
}

.tenant__image_wrapper {
  width: 497px;
  float: right;
}

.tenant__image {
  overflow: hidden;
}

.tenant__lead {
  margin-bottom: 16px;
  font-size: 16px;
  color: #a68b62;
}

.tenant .font_black {
  color: #333;
}

.content__links {
  margin-bottom: 55px;
}
.content__link {
  font-size: 12px;
  margin-bottom: 25px;
}

.content__link a {
  color: #a68b62;
  text-decoration: underline;
}

.content__link .fa-link {
  padding-right: 6px;
}